Package python-werkzeug

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-werkzeug in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python-werkzeug-2.0.3-1.fc37.src
    • python3-devel
    • python3-devel = 3.10.2-3.fc36
  • python3-werkzeug-2.0.3-1.fc37.noarch
    • python(abi) = 3.10
  • python3-werkzeug-doc-2.0.3-1.fc37.noarch

Maintainers